
using Godot;
using System.Collections.Generic;

namespace Rokojori
{  
  public class RG_GlowAdd:RG_ImageProcessor
  {
    public static readonly string shaderPath = 
      RDGraph.Path( "Nodes/Processors/Glow/GlowAdd/GlowAdd.glsl" );

    public RG_GlowAdd( RDGraph graph ):base( graph, shaderPath )
    {} 

    
  }
}